/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2023 IMAJIKU.
*/

/* = RESPONSIVE
------------------------------------------------------------ */
/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {
	
}

@media (min-width : 1500px) and (max-width: 1700px) {
	
}

@media only screen and (min-width : 1367px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
	
	/* 	header */
	.main-header .main-menu .navbar-nav > li > a{
		font-size: 13px;
	}

}
@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width : 1024px) {
	
}

@media only screen and (max-width : 1024px) {


}

@media only screen and (max-width : 1023px) {

	/* HEADER */
	.main-header.eve-header .header-lower{
		min-height: unset;
	}
	.main-header.eve-header .header-top .top-right{
		width: auto;
		float: right;
	}
	.main-header.eve-header .header-top{
		height: 30px;
		padding: 0;
	}
	.main-header.eve-header .header-top .eve-top-left{
		display: none;
	}
	.main-header.eve-header .header-top ul{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: center;
	}
	.main-header.eve-header .header-top li{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
	}
	.main-header.eve-header .header-top li p{
		margin-bottom: 0;
	}
	.main-header.eve-header .header-lower .logo, 
	.main-header.style-two.eve-header .header-lower .logo{
		position: absolute;
		top: 5px;
		left: 50%;
		transform: translate(-50%, 0%);
		-webkit-transform: translate(-50%, 0%);
		-moz-transform: translate(-50%, 0%);
		width: auto;
		z-index: 10;
	}
	.main-header.eve-header .header-lower .logo img{
		height: 40px;
	}
	.main-header.eve-header .header-lower .right-cont{
		padding: 0;	
	}
	.main-header.eve-header .main-menu .navbar-nav{
		overflow-y: scroll;
		max-height: 50vh;
	}

	/* HEADER - DROPDOWN MENU */
	.main-header.eve-header .eve-header-lower-menu-right{
		display: block;
		flex-direction: unset;
		flex-wrap: unset;
		justify-content: unset;
		align-items: unset;
	}
	.main-header.eve-header .eve-header-lower-menu-right > li > a{
		text-align: left;
	}
	.main-header.eve-header .main-menu .navbar-nav > li > ul > li.dropdown:hover > ul{
		display: block;
	}
	.main-header.eve-header .main-menu .navbar-nav > li.dropdown > ul.submenu > li > a{
		padding-left: 20px;
	}
	.main-header.eve-header .main-menu .navbar-nav > li.dropdown > ul.submenu > li.dropdown > ul.submenu > li > a{
		padding-left: 30px;
	}
	.main-header.eve-header .main-menu .navbar-nav > li > a, 
	.main-header.eve-header .main-menu .navbar-nav > li > ul > li > a, 
	.main-header.eve-header .main-menu .navbar-nav > li > ul > li > ul > li > a{
		background-color: #f7a41a;
	}

	/* HEADER - SEARCH */
	.main-header.eve-header .search-box{
		padding: 10px 0 10px;
	}

	/* MAIN SLIDER */
	.main-slider.eve-slider{
		margin-top: 90px;
	}

	/* PAGE BANNER */
	.page-banner,
	.page-banner.eve-page-banner{
		margin-top: 82px !important;
	}
}

@media only screen and (max-width : 992px) {

}

/* Start mobile responsive */
@media only screen and (max-width : 991px) {

	/*floating button*/
	.floatfly{
		bottom: 70px;
	}
	.floatfly-char{
		width: 80px;
	}

	/*SLIDER*/
	.xlider-button-prev .nav-circle-box, 
	.xlider-button-next .nav-circle-box{
		height: 30px;
		width: 30px;
	}
	.xlider-button-prev i, 
	.xlider-button-next i{
		font-size: 18px;
	}

}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {
	
}

@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

}

@media only screen and (max-width : 640px) {

}

@media only screen and (max-width : 575px) {

	/* card download */
	.lisport-eve-item-desc{
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}
	.lisport-eve-item-action{
		margin-top: 15px;
		width: 100%;
		justify-content: flex-end;
	}

}

@media only screen and (max-width : 480px) {
	
}

@media only screen and (max-width : 375px) {

}

@media only screen and (max-width : 360px) {

}

@media only screen and (max-width : 320px) {
	
}